/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
/* barra sopra menu homepage semitrasparente */
#top .av_header_transparency {background: rgba(0, 0, 0, 0.51); }

  /*@font-face {
  font-family: 'Great_Vibes';
  src: url('/fonts/GreatVibes-Regular.ttf');
src: url('../fonts/jalane_light.eot?#iefix') format('embedded-opentype'), url('../fonts/jalane_light.woff2') format('woff2'), url('../fonts/jalane_light.woff') format('woff'), url('../fonts/jalane_light.ttf') format('truetype');
}
*/
/* latin-ext */

a, a:hover {
	text-decoration: none;
}


a.link_riepilogo:hover {
	color: #002b61 !important;
}

@font-face {
  font-family: 'Great Vibes';
  font-style: normal;
  font-weight: 400;
  src: local('Great Vibes'), local('GreatVibes-Regular'), url(https://fonts.gstatic.com/s/greatvibes/v5/RWmMoKWR9v4ksMfaWd_JN9XLiaQ6DQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Great Vibes';
  font-style: normal;
  font-weight: 400;
  src: local('Great Vibes'), local('GreatVibes-Regular'), url(https://fonts.gstatic.com/s/greatvibes/v5/RWmMoKWR9v4ksMfaWd_JN9XFiaQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.avia-caption-title {
font-size: 69px !important;
font-family: 'Great Vibes', cursive !important;
}

.entry-title {
color: #0d2f7c !important;	
font-size: 32px !important;
font-family: 'Great Vibes', cursive !important;
margin: 0px !important;
}

.entry-title a {
color: #0d2f7c !important;	
padding: 0px !important;
}

/* titolo pagina */
.carattere_corsivo {
font-weight: normal !important;
text-transform: capitalize !important;
color: #0d2f7c !important;	
font-size: 42px !important;
font-family: 'Great Vibes', cursive !important;
}

/* titolo senza upper_case */
.carattere_corsivo_normale {
font-weight: normal !important;
text-transform: none !important;
color: #0d2f7c !important;	
font-size: 60px !important;
font-family: 'Great Vibes', cursive !important;
}

/* titolo senza upper_case */
.carattere_corsivo_classifica {
font-weight: normal !important;
text-transform: none !important;
color: #0d2f7c !important;	
font-size: 2.1em !important;
font-family: 'Great Vibes', cursive !important;
}

/* titolo widget */
.sidebar_right h3.widgettitle {
font-weight: normal !important;
text-transform: none !important;
color: #0d2f7c !important;	
font-size: 35px !important;
font-family: 'Great Vibes', cursive !important;
}

.page-id-3160 #header_main,
.page-id-3224 #header_main,
.page-id-3164 #header_main,
.page-id-3331 #header_main,
.page-id-3167 #header_main,
.page-id-3162 #header_main {
/*background: #fffcd5;*/
background-image: linear-gradient(top, #fff68d 0%, #fffcd5 100%);
/* IE10 */
background-image: -ms-linear-gradient(top, #fff9ae 0%, #fffcd5 100%);
/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #fff68d 0%, #fffcd5 100%);
/* Opera */
background-image: -o-linear-gradient(top, #fff68d 0%, #fffcd5 100%);
/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #fff68d), color-stop(1, #fffcd5));
/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #fff68d 0%, #fffcd5 100%);
}

/* primo colore */
li#menu-item-3221 .sub-menu li a{
	background-color: #fffcd5 !important;
}

li#menu-item-3221 .sub-menu li a:hover{
	background-color: #fff8aa !important;
}

/* secondo colore */
.page-id-3171 #header_main,
.page-id-3169 #header_main,
.page-id-3175 #header_main,
.page-id-3173 #header_main,
.page-id-3333 #header_main,
.page-id-3177 #header_main,
.page-id-3689 #header_main,
.page-id-3696 #header_main,
.page-id-3890 #header_main {
/*background: #fffcd5;*/
background-image: linear-gradient(top, #caf47b 0%, #e7ffba 100%);
/* IE10 */
background-image: -ms-linear-gradient(top, #caf47b 0%, #e7ffba 100%);
/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #caf47b 0%, #e7ffba 100%);
/* Opera */
background-image: -o-linear-gradient(top, #caf47b 0%, #e7ffba 100%);
/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #caf47b), color-stop(1, #e7ffba));
/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #caf47b 0%, #e7ffba 100%);
} /* d0f68a */

li#menu-item-3230 .sub-menu li a,
li#menu-item-3879 .sub-menu li a{
	background-color: #e7ffba !important;
}

li#menu-item-3230 .sub-menu li a:hover,
li#menu-item-3879 .sub-menu li a:hover {
	background-color: #d0f68a !important;
}

/* terzo colore */
.page-id-3179 #header_main,
.page-id-3181 #header_main,
.page-id #header_main,
.page-id #header_main,
.page-id #header_main,
.page-id #header_main {
/*background: #fffcd5;*/
background-image: linear-gradient(top, #5d9be5 0%, #bdd7fe 100%);
/* IE10 */
background-image: -ms-linear-gradient(top, #5d9be5 0%, #bdd7fe 100%);
/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #5d9be5 0%, #bdd7fe 100%);
/* Opera */
background-image: -o-linear-gradient(top, #5d9be5 0%, #bdd7fe 100%);
/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #5d9be5), color-stop(1, #bdd7fe));
/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #5d9be5 0%, #bdd7fe 100%);
} 

li#menu-item-3234 .sub-menu li a{
	background-color: #bdd7fe !important;
}

li#menu-item-3234 .sub-menu li a:hover{
	background-color: #5d9be5 !important;
}

/* quarto colore magenta */
.page-id-3184 #header_main,
.page-id-3317 #header_main,
.page-id-3186 #header_main,
.page-id-3188 #header_main,
.page-id-3190 #header_main,
.page-id-4042 #header_main,
.page-id-4272 #header_main,
.page-id #header_main {
/*background: #fffcd5;*/
background-image: linear-gradient(top, #eb85ca 0%, #fee5f6 100%);
/* IE10 */
background-image: -ms-linear-gradient(top, #eb85ca 0%, #fee5f6 100%);
/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #eb85ca 0%, #fee5f6 100%);
/* Opera */
background-image: -o-linear-gradient(top, #eb85ca 0%, #fee5f6 100%);
/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #eb85ca), color-stop(1, #fee5f6));
/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #eb85ca 0%, #fee5f6 100%);
} /* ffd4f1 */ 

li#menu-item-4435 .sub-menu li a{
	background-color: #fee5f6 !important;
}

li#menu-item-4435 .sub-menu li a:hover{
	background-color: #eb85ca !important;
}

/* quinto colore rosso */
.page-id-3196 #header_main,
.page-id-3388 #header_main,
.page-id- #header_main,
.page-id- #header_main,
.page-id- #header_main,
.page-id #header_main {
/*background: #fffcd5;*/
background-image: linear-gradient(top, #f94f4f 0%, #ffdada 100%);
/* IE10 */
background-image: -ms-linear-gradient(top, #f94f4f 0%, #ffdada 100%);
/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #f94f4f 0%, #ffdada 100%);
/* Opera */
background-image: -o-linear-gradient(top, #f94f4f 0%, #ffdada 100%);
/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #f94f4f), color-stop(1, #ffdada));
/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #f94f4f 0%, #ffdada 100%);
} /* ffd4f1 */ 

li#menu-item-3390 .sub-menu li a{
	background-color: #ffdada !important;
}

li#menu-item-3390 .sub-menu li a:hover{
	background-color: #ff7676 !important;
}

/* primo e sesto colore */
.page-id-3198 #header_main,
.page-id #header_main,
.page-id #header_main,
.page-id #header_main,
.page-id #header_main,
.page-id #header_main {
background-image: linear-gradient(top, #fb8c42 0%, #fcc7a3 100%);
/* IE10 */
background-image: -ms-linear-gradient(top, #fb8c42 0%, #fcc7a3 100%);
/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #fb8c42 0%, #fcc7a3 100%);
/* Opera */
background-image: -o-linear-gradient(top, #fb8c42 0%, #fcc7a3 100%);
/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #fb8c42), color-stop(1, #ffd4b7));
/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #fb8c42 0%, #ffd4b7 100%);
} /* ffd4f1 */ 

li#menu-item-3241 .sub-menu li a{
	background-color: #fdd1d1 !important;
}

li#menu-item-3241 .sub-menu li a:hover{
	background-color: #ffb8b8 !important;
}

/*
.main_menu {
    background: rgba(0,0,0,0.2);
    padding-right: 10px;
}

.header-scrolled .main_menu {
    background: white;
    padding-right: 10px;
}
*/




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

.avia-caption-title {
font-size: 300px !important;
font-family: 'Great Vibes', cursive !important;
}
	
/* titolo senza upper_case */
.carattere_corsivo_classifica {
font-weight: normal !important;
text-transform: none !important;
color: #0d2f7c !important;	
font-size: 1.3em !important;
font-family: 'Great Vibes', cursive !important;
}
	

}